<ion-header>
    <ion-navbar color="primary">
      <ion-title>Leaflet Design 2</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content>
    <div class="container-map">
      <div id="mapId2" style="width: 100%; height: 100%">
      </div>
    </div>
  </ion-content>